View Issue Details

IDProjectCategoryView StatusLast Update
0001094SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.3 
Target Version3.3.4Fixed in Version3.3.4 
Summary0001094: sync_keys isn't used to create triggers which causes a SQL Server table w/out primary keys and sync_keys to not capture updates
Descriptionsync_keys isn't used to create triggers which causes a SQL Server table w/out primary keys and sync_keys to not capture updates
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-03-05 12:05 chenson New Issue
2013-03-05 12:05 chenson Status new => assigned
2013-03-05 12:05 chenson Assigned To => chenson
2013-03-09 09:58 chenson Status assigned => resolved
2013-03-09 09:58 chenson Fixed in Version => 3.3.4
2013-03-09 09:58 chenson Resolution open => fixed
2013-03-09 12:25 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS 3.3 r6923
2014-02-02 20:53 Changeset attached => SymmetricDS 3.3 r6924